/* CSS Document */

#horse_item {
	color: #A48864;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 146x;
	background-color: #6B4F39;
	text-align:right;
}

#item {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px;
	background-color: #6B4F39;
	text-align:left;
}

#obs_item {
	color: #A48864;
	background-color: #6B4F39;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px;
}

body,td,th {
	color: #302222;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
body {
	background-color: #282526;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 40px;
}
.Estilo1 {font-size: 24px}
.Estilo2 {font-size: 18px}
a.simple_link {
	text-decoration:none;
} 
a.simple_link:hover {
	color: #302222;
} 
a.simple_link:active {
	color: #302222;
} 
a.simple_link:visited {
	color: #302222;
	font-weight:bold;
} 
a.simple_link:link {
	color: #302222;
	font-weight:bold;
} 
A.menu_item  {
	font-family: "American Typewriter";
	display:block;	
	text-align:center;
	text-decoration:none;
}
A.menu_item:link {
	color: #302222;
}

#selected {
	background-color: #A48864;
}

#verdana_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;
}

#verdana_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px;
}